all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libvuser-google-api-perl (1.0.1-1)

Links for libvuser-google-api-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libvuser-google-api-perl
Perl module that implements the Google Apps Provisioning API

Other Packages Related to libvuser-google-api-perl

  • build-depends
  • build-depends-indep

Download libvuser-google-api-perl

FileSize (in kB)MD5 checksum
libvuser-google-api-perl_1.0.1-1.dsc 2.1 kB 5ddf2f12acbe9b88fc0dddd79321bc0d
libvuser-google-api-perl_1.0.1.orig.tar.gz 44.7 kB 7acd2e958a0b842951d55258015fbf04
libvuser-google-api-perl_1.0.1-1.debian.tar.gz 1.8 kB 3324456b3339da9dd12053a6bf72327b
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-perl/packages/libvuser-google-api-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvuser-google-api-perl.git